#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.4
visibility:           public
id:                   insert-ordered-containers-0.2.4-KBw5Qhm0VcBEvRA5aKtNyK
key:                  insert-ordered-containers-0.2.4-KBw5Qhm0VcBEvRA5aKtNyK
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  c89247b09032edb625d2325c87664aed
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-8.10.4/site-local/insert-ordered-containers-0.2.4

library-dirs:
    /usr/lib/ghc-8.10.4/site-local/insert-ordered-containers-0.2.4

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/insert-ordered-containers-0.2.4

hs-libraries:         HSinsert-ordered-containers-0.2.4-KBw5Qhm0VcBEvRA5aKtNyK
depends:
    aeson-1.5.6.0-AbTDFQXjdUODhV2zVRkDXT base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    hashable-1.3.1.0-5wlJXyHm50SFuYmZaY4yzV
    indexed-traversable-0.1.1-Dw8MIJyvCj8IZQDXOa8TBp
    lens-4.19.2-5vk4uMRj9ksDVAJ2OGjSE4
    optics-core-0.4-6OZadMsw9STIuS8CvavfhK
    optics-extra-0.4-JQFLyrBc6ZVGHnnxWlv2Wu
    semigroupoids-5.3.5-KeFQcMVcGQz1JagKSHjgyz text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-8xrAhv2QGcsF4IHfxyp1m2

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

